{% extends 'public_access/base.html.twig' %}

{% block javascripts %}
    {{ parent() }}

    <script>
        {% include 'configuration/property_vacancy_reporter/embed_code.js.twig' with {
            'hostname': '',
            'accountKey': accountKey,
            'elementId': 'lean-leerstandsmelder'
        } only %}
    </script>
{% endblock %}

{% block main %}
    <div class="container-lg mt-4">
        <div class="row mb-4">
            <div class="col-12">
                <div class="mdc-card p-3 mb-4">
                    <div id="lean-leerstandsmelder"></div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
